# fix_modify AtC mesh create_nodeset

## syntax

fix_modify AtC create_nodeset <id> <xmin> <xmax> <ymin> <ymax> <zmin> <zmax>

- <id> = id to assign to the collection of FE nodes
- <xmin> <xmax> <ymin> <ymax> <zmin> <zmax> = coordinates of the bounding box that contains only the desired nodes

## examples

`fix_modify AtC mesh create_faceset left -4.1 3.9 -100 100 -100 100`

## description

Command to assign an id to a set of FE nodes to be used subsequently in defining boundary conditions.

## restrictions

Only viable for rectangular grids. Also "INF" is not currrently handled.

## related

## default

Coordinates are assumed to be in lattice units.